@charset "utf-8";

/* --------------
common
-------------- */
:root {
    --primary-brown: #44311A;
    --primary-yellow: #FCD24E;
    --primary-green: #99A986;
    --primary-blue: #96B9B9;
    --primary-orange: #E4A273;
    --primary-whiteLow: #FDF9F2;
    --primary-white: #FDFDFD;
}

html {
    font-size: 62.5%;
}

body {
    font-family:
        "Noto Sans JP",
        Arial, Helvetica, sans-serif;
    font-style: normal;
    color: var(--primary-brown);
    background-color: var(--primary-whiteLow);
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
}

.spBr {
    display: none;
}

@keyframes fadein {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/*==========================
header
==========================*/
#header {
    padding: 0 7%;
    height: 100px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--primary-whiteLow);
}

#header.fixed {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
}

.header__logo {
    margin-right: 6%;
    width: 200px;
}

.nav__list {
    display: flex;
    gap: 40px;
}

.nav__item {
    color: var(--primary-brown);
    font-size: 1.5rem;
}

.header__btn {
    display: block;
    position: relative;
    padding: 8px 24px 7px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background: var(--primary-yellow);
    color: var(--primary-white);
    font-family: "M PLUS Rounded 1c";
    font-size: 1.5rem;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1.2px;
}

.header__btn img {
    width: 16px;
    height: 16px;
    margin-right: 10px;
    vertical-align: -3px;
}

.header__btn--nav {
    display: none;
    position: relative;
    padding: 8px 24px 7px;
    margin-top: 40px;
    border-radius: 5px;
    background: var(--primary-yellow);
    color: var(--primary-white);
    font-family: "M PLUS Rounded 1c";
    font-size: 1.5rem;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1.2px;
}

.header__btn--nav img {
    width: 16px;
    height: 16px;
    margin-right: 10px;
    vertical-align: -3px;
}




@media screen and (max-width:768px) {
    #header {
        padding: 0 6%;
        height: 60px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        background-color: var(--primary-whiteLow);
    }

    .header__logo {
        margin-right: 6%;
        width: 130px;
    }

    .header__btn {
        display: none;
    }

    .header__btn--nav {
        display: block;
    }

    .nav__list {
        display: block;
        text-align: center;
    }

    .nav__item {
        display: block;
        margin: 40px auto 0;
    }



    .openbtn {
        position: fixed;
        right: 10px;
        z-index: 9999;
        cursor: pointer;
        width: 50px;
        height: 50px;
    }

    .openbtn span {
        display: inline-block;
        transition: all .4s;
        position: absolute;
        left: 14px;
        height: 3px;
        background-color: var(--primary-yellow);
        width: 45%;
    }

    .openbtn span:nth-last-of-type(1) {
        top: 15px;
    }

    .openbtn span:nth-last-of-type(2) {
        top: 23px;
    }

    .openbtn span:nth-last-of-type(3) {
        top: 31px;
    }

    .openbtn.active span:nth-last-of-type(1) {
        top: 18px;
        left: 18px;
        transform: translateY(6px) rotate(-45deg);
        width: 30%;
    }

    .openbtn.active span:nth-last-of-type(2) {
        opacity: 0;
    }

    .openbtn.active span:nth-last-of-type(3) {
        top: 30px;
        left: 18px;
        transform: translateY(-6px) rotate(45deg);
        width: 30%;
    }

    #g-nav.panelactive {
        position: fixed;
        z-index: 999;
        top: 0;
        height: 100vh;
        width: 100%;
    }


    #g-nav ul {
        opacity: 0;
        position: absolute;
        z-index: 999;
        top: 50%;
        left: 45%;
        transform: translate(-50%, -50%);
    }

    #g-nav.panelactive ul {
        opacity: 1;
    }

    @keyframes gnaviAnime {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    #g-nav.panelactive ul li {
        animation-name: gnaviAnime;
        animation-duration: .8s;
        animation-delay: .4s;
        animation-fill-mode: forwards;
        opacity: 0;
        width: 100%;
    }




    .circle-bg {
        position: fixed;
        z-index: 3;
        width: 100%;
        height: 100px;
        border-radius: 50%;
        background: rgba(253, 249, 242, 0.93) 0%;
        transform: scale(0);
        top: -50px;
        transition: all .8s;
    }

    .circle-bg.circleactive {
        transform: scale(50);
    }


}


/*==========================
section__title
==========================*/
.section__title {
    border-bottom: 3px solid;
    padding: 0.3em;
    position: relative;
    font-size: 3rem;
    font-weight: 500;
    letter-spacing: 1.8;
    width: 70%;
    text-align: center;
    margin: 0 auto 10px;
}

.section__title::before {
    content: '';
    background-color: var(--primary-whiteLow);
    width: 20px;
    height: 3px;
    position: absolute;
    bottom: -3px;
    /* left: 30px; */
    left: 46.8%;
}

.section__title::after {
    content: '';
    width: 20px;
    height: 3px;
    transform: rotate(50deg);
    position: absolute;
    left: 46%;
    /* left: 25px; */
    bottom: -10px;
}

.section__subtitle {
    font-size: 1.5rem;
}

.title__box {
    text-align: center;
}

.title__box p {
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 1.1px;
}

@media screen and (max-width:768px) {
    .section__title {
        font-size: 1.6rem;
    }

    .section__subtitle {
        font-size: 0.8px;
    }

    .section__title::before {
        width: 20px;
        height: 3px;
        position: absolute;
        bottom: -3px;
        left: 46.8%;
    }

    .section__title::after {
        width: 20px;
        height: 3px;
        transform: rotate(50deg);
        position: absolute;
        left: 45%;
        bottom: -9.9px;
    }
}

/*==========================
btn
==========================*/
.btn {
    display: inline-block;
    padding: 18px 37px;
    width: 420px;
    height: 88px;
    align-items: center;
    border-radius: 7px;
    background: var(--primary-yellow);
    color: var(--primary-white);
    font-family: "M PLUS Rounded 1c";
    font-size: 3.5rem;
    letter-spacing: 2.8;
    box-shadow: 3px 7px 15px 0 rgba(171, 164, 152, 0.51);
    position: relative;
    transition: all 0.2s ease;
}

.btn img {
    width: 36px;
    height: 36px;
    margin-right: 23px;
    vertical-align: -6.5px;
}



.btn span {
    position: relative;
    z-index: 2;
    display: block;
    transition: all 0.3s ease;
}

.header__btn:hover,
.footer__btn:hover {
    background-color: var(--primary-yellow);
    color: var(--primary-white);
    transform: translateY(4px);
}

.class__btn:hover {
    background-color: var(--primary-green);
    color: var(--primary-white);
    transform: translateY(4px);
}

.ttf__btn:hover {
    background-color: var(--primary-blue);
    color: var(--primary-white);
    transform: translateY(4px);
}

.straykids__btn:hover {
    background-color: var(--primary-orange);
    color: var(--primary-white);
    transform: translateY(4px);
}




/* .sns {
    width: 112px;
    height: 112px;
    border-radius: 50%;
    background-color: var(--primary-white);
    text-align: center;
}

.sns::after {
    content: url('../images/inst__icon.png');
    display: block;
    width: 65.714px;
    height: 61.32px;
    right: 100%;
} */


@media screen and (max-width:768px) {
    .btn {
        display: block;
        padding: 10px 15px;
        width: 210px;
        height: 44px;
        border-radius: 5px;
        font-size: 1.8rem;
        align-items: center;
    }

    .btn img {
        width: 19px;
        height: 19px;
        vertical-align: -3.5px;
        margin-right: 10px;
    }
}





/*==========================
footer
==========================*/
.footer {
    padding: 52px 7%;
}

.footer__menu {
    display: flex;
    justify-content: space-between;
}

.footer__contents {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-right: 6%;
}


.footer__nav {
    display: flex;
    align-items: flex-start;
    gap: 42px;
    font-size: 1.6rem;
}

.footer__list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 30px;
}

.footer__main {
    position: relative;
}

.footer__main::before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: 2px solid var(--primary-brown);
    border-right: 2px solid var(--primary-brown);
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: -20px;
    bottom: 0;
    margin: auto;
}

.footer__logo {
    width: 200px;
    margin-bottom: 50px;
}

.footer__btn {
    display: block;
    position: relative;
    padding: 8px 24px 7px;
    border-radius: 5px;
    background: var(--primary-yellow);
    color: var(--primary-white);
    font-family: "M PLUS Rounded 1c";
    font-size: 1.5rem;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1.2px;
}

.footer__btn img {
    width: 16px;
    height: 16px;
    margin-right: 10px;
    vertical-align: -3px;
}

@media screen and (max-width:768px) {
    .footer__list {
        display: none;
    }

    .footer {
        text-align: center;
    }

    .footer__contents {
        width: 100%;
        margin: 0 0 30px 0;
        align-items: center;
    }

    .footer__logo {
        width: 130px;
        margin-bottom: 20px;
    }
}